import React,{Component} from 'react'
import {StyleSheet,Text,View,ProgressBarAndroid} from 'react-native'
import {responsiveWidth,responsiveHeight} from 'react-native-responsive-dimensions'

export default class NotificationTextSimple extends Component{

    constructor(props){
        super(props)
    }

    render() {
        return (
            <View style={{width:responsiveWidth(100),height:responsiveHeight(20),justifyContent:'center',alignItems:'center',
                padding:20,
                backgroundColor:'white'}}>
                <Text style={{fontSize:17,fontWeight:'bold'}}>{this.props.title}</Text>
                <Text style={{fontSize:15,marginBottom:20}}>{this.props.text}</Text>
            </View>
        )
    }
}